html, body {
    max-width: 100%;
    overflow-x: hidden;
}

body {
  background-color: #becbe0;
}
input[type=number] {
  -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.containerBody {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 20px;
}

.card {
  width: 300px;
  margin: 5px;
}

.coursebtn {
  background-color: #A7C7E7;
  color: #3b444b;
}

.subbtn {
  background-color: #78A2CC;
  color: #3b444b;
}

.specific_card {
  max-width: 700px;
  background-color: white;
  margin-top: 50px;
  border-radius: 7px;
  padding-bottom: 25px;
}

.specific_card_header {
  background-color: #96B9D0;
  color: white;
  text-align: center;
  padding: 15px 0;
  border-radius: 7px 7px 0 0;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 25px;
}

.specific_card_body {
  padding: 20px;
}

.specific_card_description {
  text-align: justify;
  text-justify: inter-word;
}

.card-highlight {
  background-color: white;
  padding: 20px;
  border-radius: 7px;
}

.hr-highlight {
  border: none;
  height: 2px;
  background-color: #96b9d0;
  margin: .5rem 0;

}

.userinfo {
  background-color: white;
  padding: 20px;
  border-radius: 8px;
  margin-top: 25px;
}

.footerContainer {
  overflow: hidden;
  margin-top: 250px;
  background: #f8f9fa !important;
  color: #627482 !important;
  margin-bottom: 0;
  padding-bottom: 0;
}